# Disburses funds to the payout instrument specified.

Disburse funds to a payout instrument.

Endpoint: POST /payouts/basicDisbursement
Version: 1
Security: BasicAuth

## Request fields (application/vnd.worldpay.payouts-v1+json):

  - `instruction` (object, required)
    Basic disbursement input.

  - `instruction.narrative` (string, required)
    An object that contains all the information related to your payout request.

  - `instruction.payoutInstrument` (any, required)
    An object that contains your customer's payout type.

  - `instruction.value` (object, required)
    An object that contains payout amount and currency.

  - `instruction.value.amount` (integer, required)
    The payout amount.

  - `instruction.value.currency` (string, required)
    The 3 digit currency code.

  - `merchant` (object, required)
    An object that contains information about the merchant.

  - `merchant.entity` (string, required)
    This is mandatory for authentication and queries. Contact your Implementation Manager for more information.

  - `transactionReference` (string, required)
    A unique reference generated by you, used to identify a payout throughout its lifecycle.

## Response 201 fields (application/vnd.worldpay.payouts-v1+json):

  - `curies` (array, required)

  - `curies.href` (string, required)

  - `curies.name` (string, required)

  - `curies.templated` (boolean, required)

  - `outcome` (string, required)
    outcome of payouts request

  - `receivedAt` (string, required)
    A timestamp of receivedAt


